### Method

# Gtk Gesture get_point

#### Declaration [src]

    gboolean
    gtk_gesture_get_point (
      GtkGesture* gesture,
      GdkEventSequence* sequence,
      double* x,
      double* y
    )

#### Description [src]

If `sequence` is currently being interpreted by `gesture`, returns `TRUE` and fills in `x` and `y` with the last coordinates stored for that event sequence.

The coordinates are always relative to the widget allocation.

#### Parameters

`sequence` | `GdkEventSequence*`
| A `GdkEventSequence`, or `NULL` for pointer events.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`x` | `double*`
| Return location for X axis of the sequence coordinates.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.
`y` | `double*`
| Return location for Y axis of the sequence coordinates.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| `TRUE` if `sequence` is currently interpreted.